{
  "label": "Nice",
  "variables": {
    "theme_color": "#0882a0",
    "email_header_asset": "emails:logo"
  },
  "settings": {
      "combo": {
          "COMBO_ASSET_SLOTS.update": {
            "header:logo": {"label": "Têtière : logo"},
            "emails:logo": {"label": "Emails : logo"}
          }
      }
  }
}
